4.3
CVSSv2

CVE-2009-2995

Published: 19/10/2009 Updated: 30/10/2018
CVSS v2 Base Score: 4.3 | Impact Score: 2.9 | Exploitability Score: 8.6
VMScore: 383
Vector: AV:N/AC:M/Au:N/C:N/I:N/A:P

Vulnerability Summary

Integer overflow in Adobe Acrobat 7.x prior to 7.1.4, 8.x prior to 8.1.7, and 9.x prior to 9.2 allows attackers to cause a denial of service via unspecified vectors.

Affected Products

Vendor Product Versions
AdobeAcrobat7.0, 7.0.1, 7.0.2, 7.0.3, 7.0.4, 7.0.5, 7.0.6, 7.0.7, 7.0.8, 7.0.9, 7.1.0, 7.1.1, 7.1.3, 8.0, 8.1, 8.1.1, 8.1.2, 8.1.3, 8.1.4, 8.1.6, 9.0, 9.1.1, 9.1.2, 9.1.3